.tit_lf
h1{padding-left:0}.sj_tit_rt{display:inline-block;float:right;overflow:hidden}.sj_tit_rt
img{float:right;display:inline-block;width:30px;height:30px;margin-top:39px;margin-left:36px}.sj_tit_rt
a{float:right;display:inline-block;margin-top:33px;height:42px;width:96px;border-radius:21px;font-size:16px;text-align:center;line-height:42px}.sj_cz_can{background-color:#f6f6f6;color:#83838f;margin-left:30px}.sj_cz_del{background-color:#2a8cfb;color:#fff}.tuijian_01_book{margin-bottom:20px}.tuijian_01_book
h5{color:#ababb8;font-size:15px;line-height:30px;margin-top:5px}.tuijian_01_book p
span{display:inline-block;height:21px;width:32px;padding-left:4px;color:#fff;border-radius:10px;line-height:23px;font-size:14px;margin-right:4px;font-style:italic;background:-webkit-linear-gradient(left, #ffc153 , #fe902b);background:-o-linear-gradient(right, #ffc153, #fe902b);background:-moz-linear-gradient(right, #ffc153, #fe902b);background:linear-gradient(to right,#ffc153,#fe902b)}.sjcz_fm_rq{position:relative}.sjcz_fm_mc{background-color:#fff;opacity:0.2}.sjcz_fm_cz{display:inline-block;position:absolute;z-index:9;left:50%;top:50%;margin-left:-16px;margin-top:-16px}.sjcz_fm_cz
img{display:block;width:32px;height:32px}.sj_mc_tm{background:rgba(255,255,255,0);position:fixed;z-index:99999;width:100%;height:100%}.sj_tk_qr{position:absolute;z-index:2;left:50%;top:20%;width:420px;margin-left:-210px;padding:50px
40px;background-color:rgba(255,255,255,.98);border:1px
solid #dbdce0;box-shadow:0 2px 20px rgba(0,0,0,.3)}.sj_tk_qr
p{text-align:center;font-size:18px;color:#333;line-height:28px;margin:10px
0 50px 0}.sj_tk_qr_btn{overflow:hidden}.sj_tk_qr_btn
a{float:left;display:inline-block;width:140px;height:50px;border:1px
solid #dbdce0;border-radius:24px;text-align:center;line-height:48px;font-size:16px;color:#333}.sj_tk_qr_btn a:hover{color:#fff;background-color:#2a8cfb}.sj_tk_qr_btn a:last-child{float:right}.error
img{display:block;margin:auto;width:226px;max-width:70%;margin-top:20px}.error
p{text-align:center;font-size:16px;color:#83838f;line-height:28px;margin-bottom:30px;margin-top:30px}.error p
a{color:#2a8cfb}@media screen and (max-width:640px){.error
img{max-width:40%}}@media screen and (max-width:640px){.sj_tit_rt
img{width:20px;height:20px;margin-top:20px;margin-left:20px}.sj_tit_rt
a{margin-top:16px;height:28px;width:72px;font-size:14px;line-height:28px}.sj_cz_can{margin-left:15px}.tuijian_01_book
h5{font-size:12px;line-height:18px;margin-top:3px}.tuijian_01_book p
span{height:16px;width:26px;padding-left:3px;line-height:16px;font-size:12px}.sj_tk_qr{width:300px;margin-left:-140px;padding:40px
30px}.sj_tk_qr
p{font-size:18px;line-height:28px;margin:10px
0 50px 0}.sj_tk_qr_btn
a{width:100px;height:50px;line-height:48px;font-size:16px}}